/*
HOME
*/
#home #column_1 {
    float: left;
    width: 24%;
    margin: 0 1% 0 0;
}

#home #column_2 {
    float: left;
    width: 50%;
    text-align: left;
}

#home #column_3 {
    float: right;
    width: 25%;
    margin: 0 0 0 1%;
}

#home #column_4 {
    float: left;
    width: 73%;
    margin: 0 1% 0 0;
}

#boxes_home {
    margin: 0 auto;
    overflow: auto;
    width: 195px;
    text-align: left;
}

#box_home_1, #box_home_2, #box_home_3, #box_home_4 {
    width: 163px;
    height: 108px;
    float: left;
    padding: 10px;
    margin: 0 5px 10px 5px;
    color: #FFFFFF;
    line-height: normal;
    border: 1px solid #333333;
    text-decoration: none;
    cursor: pointer;
}

#box_home_1 img, #box_home_2 img, #box_home_3 img, #box_home_4 img {
    border: none;
    padding: 0;
    margin: 0 0 0 3px;
    vertical-align: middle;
}

#box_home_1 h2, #box_home_2 h2, #box_home_3 h2, #box_home_4 h2 {
    padding: 0;
    margin: 0;
    font-size: 110%;
}

#box_home_1 p, #box_home_2 p, #box_home_3 p, #box_home_4 p {
    padding: 3px 0;
    margin: 0;
    font-size: 85%;
}

#box_home_1 {
    background: url(images/jpeg/box_1.jpg) top left no-repeat;
}

#box_home_2 {
    background: url(images/jpeg/box_2.jpg) top left no-repeat;
}

#box_home_3 {
    background: url(images/jpeg/box_3.jpg) top left no-repeat;
}

#box_home_4 {
    background: url(images/jpeg/box_4.jpg) top left no-repeat;
}

/*BOXES HOME NEW*/
#boxes_home2 {
    margin: 0 auto;
    overflow: auto;
    width: 591px;
    text-align: left;
}

#boxhome_1, #boxhome_2, #boxhome_3, #boxhome_4, #boxhome_5 {
    width: 479px;
    text-align: right;
    height: 106px;
    float: left;
    padding: 10px 10px 10px 100px;
    margin: 0 0 10px;
    color: #FFFFFF;
    line-height: normal;
    border: 1px solid #333333;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

#boxhome_5 {
    color: #1E4477 !important;
}

.btn_go {
    position: absolute;
    bottom: 10px;
    right: 10px;
    border: none;
}

#boxhome_1 img, #boxhome_2 img, #boxhome_3 img, #boxhome_4 img, #boxhome_5 img {
    border: none;
    padding: 0;
    margin: 0 0 0 3px;
    vertical-align: middle;
}

#boxhome_1 h2, #boxhome_2 h2, #boxhome_3 h2, #boxhome_4 h2, #boxhome_5 h2 {
    padding: 0;
    margin: 0;
    font-size: 140%;
}

#boxhome_1 p, #boxhome_2 p, #boxhome_3 p, #boxhome_4 p, #boxhome_5 p {
    padding: 3px 0;
    margin: 0;
    font-size: 90%;
}

#boxhome_1 {
    background: url(images/jpeg/boxhome_1.jpg) top left no-repeat;
}

#boxhome_2 {
    background: url(images/jpeg/boxhome_2.jpg) top left no-repeat;
}

#boxhome_3 {
    background: url(images/jpeg/boxhome_3.jpg) top left no-repeat;
}

#boxhome_4 {
    background: url(images/jpeg/boxhome_4.jpg) top left no-repeat;
}

#boxhome_5 {
    background: url(images/jpeg/boxhome_5.jpg) top left no-repeat;
}

/*
BOX TYPES
*/
#home .box_type_content dt {
    float: none;
    width: auto;
}

#home .box_type_content dd {
    float: none;
    width: auto;
    margin: 0.5em 0 1.3em 1%;
}

/*
ABOUT
*/
#about #column_1 {
    float: left;
    width: 100%;
    margin: 0;
}

/*
WORKSHOP
*/
#workshop #column_1 {
    float: left;
    width: 100%;
    margin: 0;
}

/*
SIGNUP
*/
#signup #column_1 {
    float: left;
    width: 50%;
    margin: 0 5% 0 0;
}

#signup #column_2 {
    float: left;
    width: 45%;
}

#signup .box_type_content form dl {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}

#signup .box_type_content form dt {
    width: 36%;
    text-align: right;
    padding: 8px 0 0 0;
}

#signup .box_type_content form dd {
    width: 61%;
    margin-left: 3%;
}

/*
LOGIN
*/
#login #column_1 {
    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
}

#login .box_type_1 {
    width: 50%;
    text-align: left;
    margin: 0 auto;
}

/*
#login .box_type_content form dl {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}

#login .box_type_content form dt {
	width: 36%;
	text-align: right;
	padding: 8px 0 0 0;
}

#login .box_type_content form dd {
	width: 61%;
	margin-left: 3%;
}
*/

/*
ACCOUNT
*/
#account #column_1 {
    float: none;
    width: 100%;
    margin: 0;
}

/*
BASKET
*/
#basket #column_1 {
    width: 50%;
    margin: 0 5% 0 0;
}

#basket #column_2 {
    width: 45%;
    margin: 0;
}

#basket .total {
    text-decoration: none;
    padding-bottom: 5px;
}

#basket dl {
    padding: 0;
    margin: 0;
    width: 100%;
}

#basket dt {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    float: none;
    text-decoration: underline;
    border-top: 1px solid #A7C5F2;
    width: 100%;
}

#basket dd {
    padding: 0 0 5px 0;
    margin: 0;
    width: 100%;
}

#basket .no_border {
    border: none;
}

/*
DOMAIN LOOKUP
*/

table.whois_list {
    padding: 0 0 10px 0;
    border: 0;
    width: 100%;
}

table.whois_list tr td {
    padding: 0.3em;
    border-bottom: 1px solid white;
    border-left: 1px solid white;
}

.not_available {
    color: #FFFFFF;
    background-color: #990000;
}

.available {
    color: #FFFFFF;
    background-color: #006600;
    font-weight: bold;
}

.more_results {
    background-color: #4C75B3;
}

.whois .box_type_content {
    padding: 5px;
}

/*
CHECKOUT
*/
#checkout #column_1 {
    width: 50%;
    margin: 0 5% 0 0;
}

#checkout #column_2 {
    width: 45%;
}

#checkout .total {
    text-decoration: none;
    padding-bottom: 5px;
}

#checkout #column_1 dl {
    padding: 0;
    margin: 0;
    width: 100%;
}

#checkout #column_1 #payment_method dt, #checkout #column_2 #payment_method #diff dt {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    float: none;
    text-decoration: underline;
    border-top: 1px solid #A7C5F2;
    width: 100%;
    text-align: left;
}

#checkout #column_1 #payment_method dd, #checkout #column_2 #payment_method #diff dd {
    padding: 0 0 5px 0;
    margin: 0;
    width: 100%;
}

#checkout #column_1 #payment_method .no_border, #checkout #column_2 #payment_method #diff .no_border {
    border: none;
}

/*
LOGOUT
*/
#logout #column_1 {
    width: 100%;
    float: none;
}

/*
BODY LINKS
*/
body#signup #nav_signup {
    text-decoration: underline;
}

body#login #nav_login {
    text-decoration: underline;
}

body#account #nav_account {
    text-decoration: underline;
}
